=== debian/control ===
Source: nss-updatedb
Section: net
Priority: extra
Maintainer: Guido Guenther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 7.1), autotools-dev, libdb-dev (>= 4.7),
 autotools-dev
Standards-Version: 3.8.4
Homepage: http://www.padl.com/OSS/nss_updatedb.html

Package: nss-updatedb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libnss-db
Description: Cache name service directories in DB format
 This package contains a script, nss_updatedb, which can be
 used to maintain local caches of user and group directories.
 These can then be used by the DB Name Service Switch module
 (libnss-db) to provide name service when the system is offline.
 .
 These tools are designed to work with libpam-ldap and libnss-ldap.
